Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 970944 - Update Arquillian and Selenium in with tools
Update Arquillian and Selenium in with tools
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: Arquillian (Show other bugs)
2.2.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: 2.3.0
Assigned To: Marek Novotny
thradec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 05:50 EDT by Karel Piwko
Modified: 2016-07-31 21:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:33:39 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Piwko 2013-06-05 05:50:16 EDT
Arquillian Core latest is 1.0.4.Final
Selenium latest is 2.33.0

With-tools BOM should reflect these versions.
Comment 3 thradec 2013-07-01 04:26:11 EDT
verified in 2.3.0.CR1

Note You need to log in before you can comment on or make changes to this bug.